﻿
/* ============================================================
FONT SECTION
============================================================ */

@font-face {
    font-family: 'Conv_gothamlight';
    src: url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothamlight/gothamlight.woff') format('woff2'), url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothamlight/gothamlight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_gothambook';
    src: url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothambook/gothambook.woff') format('woff2'), url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothambook/gothambook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_gothambook_new';
    src: url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothambook/gothambook.eot');
    src: url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothambook/gothambook.woff') format('woff'), url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothambook/gothambook.ttf') format('truetype'), url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothambook/gothambook.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_gothammedium';
    src: url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothammedium/gothammedium.woff') format('woff2'), url('/assets/campaigns/looksee-wellington/fonts/Gotham/gothammedium/gothammedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ============================================================
IMAGES SECTION
============================================================ */

.campaign-logo {
    display: block;
    height: 100%;
    background: url('/assets/campaigns/looksee/images/looksee-logo-trans.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.campaign-fullscreen-bg-img,
.account-pages {
    background-image: url('/assets/campaigns/looksee/images/beach-bg-min.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.campaign-lg-img {
    display: block;
    width: 100%;
    height: 0px;
    padding-top: 65.75%; /* img h/w - image height divide by image width */
    background-image: url('/assets/campaigns/looksee-wellington/images/looksee-web-tagline.png');
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

.profile-page .profile-cover,
.profile-bg-container {
    background: url('/assets/campaigns/looksee/images/cover-photo-layke-hayes-min.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* ============================================================
Top/main Logo SECTION
============================================================ */

@media (max-width: 454px) {
    .topbar-logo {
        width: 170px;
        height: 34px;
    }
}

@media (max-width: 991px) {
    .topbar-logo-container {
        text-align: center;
    }

    .topbar-logo {
        margin: 1.9em auto;
    }
}

@media (min-width: 455px) {
    .topbar-logo {
        width: 209px;
        height: 41px;
    }
}

@media (min-width: 992px) {
    .topbar-logo {
        margin: 1.9em 0;
    }
}

/* ============================================================
Colours SECTION
============================================================ */

.campaign-primary-bg,
.campaign-bg-colour,
body,
.header,
.top-main-header,
.login-form .form-body,
.register .form-header,
.register .form-body,
.maintenance .form-body,
.sidebar-logo-container,
.dashboard-counter-container .widget,
.bottom-logout-section,
.early-reg-content,
ul.sidebar-menu li.active,
ul.sidebar-menu li a.active,
ul.sidebar-menu li a:hover i.fa,
ul.sidebar-menu li a:focus i.fa,
body.theme-sidebar-2 ul.sidebar-menu li.active,
body.theme-sidebar-2 ul.sidebar-menu li a.active {
    background-color: #AFCFB3;
}

.register .form-header,
.register .form-body,
.campaign-primary-bg-trans8,
.login-form .form-body,
.maintenance .form-body,
.page404-content-block {
    background-color: #fff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.8);
}

.action-dropdown-menu-container .dropdown-menu {
    border-left: 2px solid #3db34a;
}

    .action-dropdown-menu-container .dropdown-menu:after {
        border-right: 10px solid #3db34a;
    }

@media (min-width: 992px) {
    .action-dropdown-menu-container .dropdown-menu {
        border-left: none;
        border-right: 2px solid #3db34a;
    }

        .action-dropdown-menu-container .dropdown-menu:after {
            border-left: 10px solid #3db34a;
            border-right: none;
        }
}

.top-navbar li a:hover .nav-text,
.top-nav-logout li .link-wrapper:hover {
    border-bottom: 5px solid #fff;
}

ul.sidebar-menu li a:hover i.fa,
ul.sidebar-menu li a:focus i.fa,
ul.sidebar-menu li a:focus i {
    color: #3db34a;
}

.leftside-navigation {
    background-color: #8f9f92;
}

.sidebar-menu .hvr-bounce-to-right:before {
    background: #68796c;
}


.campaign-secondary-a-bg,
.top-navbar,
.footer {
    background-color: #333;
    background-color: #0D4053;
}

.footer-brand li a {
    color: #ffffff;
}

    .footer-brand li a:hover {
        color: #E7E7E7;
    }

.dashboard-counter-container .widget-content {
    color: #333;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #dff3f3;
}

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #cde8e8;
}

.table-hover > tbody > tr:hover {
    background-color: #bddede;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    border-top: 1px solid #bad2d2;
}

.table > thead > tr > th {
    border-bottom: 2px solid #bad2d2;
}

.rating-container .empty-stars {
    color: #bacebe !important;
}

.rating-container .filled-stars {
    color: #3db34a !important;
}
